[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DockClients

The indexed list of controls docked into this control.

## Declaration

Source position: controls.pp line 2334

`public property TWinControl.DockClients[Index: Integer] : TControl read GetDockClients;`

## See also

TWinControl.DockClientCount |  | The number of clients docked into this control.